@charset "UTF-8";

/*
	Theme Name: nagra-theme
	Theme URI: http://www.nagraaudio.com ‎
	Author: Stan Schlosshauer - stanlight.ch
	Author URI: http://www.stanlight.ch
	Description: Nagra - Professional Audio and High end HiFi
	Version: 1.0
	
	Template: Aggregate
*/

@import url("orig-styles.css");
/* copyright*/

.copyRightFooter{
color: #67737a;
font-size: 11px;
padding-top: 10px;
text-align: right;
}

/* 
-------------------------------------------------------------------
rescale to 1260px
-------------------------------------------------------------------
*/

.container {
padding-top: 25px !important;
width: 1260px;
}

.flexslider {
width: 1258px !important;
}

.flexslider .slides img {
width: 100% !important;
}

/*.slides {
height: 446px !important;
overflow: hidden !important;
}*/

/* thumbnails */

.entry .thumb {
width: 50% !important;
overflow: hidden;
margin-bottom: 15px !important;
margin-right: 25px !important;
}

.entry .thumb img {
width: 100% !important;
}

body.single .thumb span.overlay{
background: none !important;
}

.latest .thumb_list {
display: block;
float: left;
position: relative;
margin-right: 28px;
}

#left-area {
width: 100% !important;
}
.controller img {
	width: 132px;
	height: auto;
}
.controller span.overlay {
	display: none;
}

#controllers #active_item {
margin: 0 0 0 20px;
top: -25px;
}

#left-area {
	width: 900px;
}

/* 
-------------------------------------------------------------------
design changes
-------------------------------------------------------------------
*/

h1.title {
color: #ef4035 !important;
font-family:'Droid Sans',Arial,Verdana,sans-serif !important;
padding-bottom:15px;
}

h1{
color: #ef4035 !important;
font-family:'Droid Sans',Arial,Verdana,sans-serif !important;
padding-bottom:15px;
}

h1.product_title.entry-title{
font-family:'Droid Sans',Arial,Verdana,sans-serif !important;
color: #ef4035 !important;
padding-bottom:15px !important;
}

h2{
color: #ef4035 !important;
font-family:'Droid Sans',Arial,Verdana,sans-serif !important;
}

h3{
color: #ef4035 !important;
font-family:'Droid Sans',Arial,Verdana,sans-serif !important;
padding: 10px 0 10px 0;
}


/* general */

body{
font-size: 14px;
background: none;
}

a {
color: #ef4035;
}

a.readmore {
color: #ef4035;
text-align: right;
bottom: 0px;
right: 0px;
top: 0px;
left: 0px;
display: block;
background: none;
padding-right: 5%;
padding-top: 100%;
}

#post_list{
width: 50%;
min-width: 590px;
}

#content-shadow {
background: none;
}

#content {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
border: 1px solid #ddd;
-webkit-box-shadow: 0px 5px 10px 2px rgba(0, 0, 0, 0.3); /* WebKit */
-moz-box-shadow: 0px 5px 10px 2px rgba(0, 0, 0, 0.3); /* Firefox */
box-shadow: 0px 5px 10px 2px rgba(0, 0, 0, 0.3); /* Standard */
}
/*
#content-area {
background-image: url(recorded-small.png) !important;
background-position: center 130px ;
background-repeat: no-repeat;
}
*/
#content-area {
background-image: none !important;
}

.featured-description p.meta-info, .block-post p.meta-info {
display: none;
}

#entries {
background: none !important;
}

#entries img {
/*min-width: 50px !important;*/
}

#bottom-shadow {
background: none;
}

.featured-bottom-shadow {
width: 100%;
}

.featured-top-shadow {
width: 100%;
}

#logo-area {
text-align: left;
padding-bottom: 25px;
max-width: 300px;
}

#logo-area2 {
text-align: right;
float: right;
background: url(recorded-small.png) no-repeat right;

width: 300px;
height: 70px;
margin-right: 70px;
margin-top: 20px;
}

p#slogan {
display: none;
}

.flex-direction-nav {
display: none;
}
/* gallery */

.gallery-item{
/*width: 6% !important;*/
margin-top: 0px !important;
margin-right: 0px !important;
}

#gallery-1 img {
border: 2px solid #fff !important;
/*-webkit-transform:scale(0.95);
-moz-transform:scale(0.95);
-o-transform:scale(0.95);*/
}

/* learn more */

.et-learn-more {
border: 0px !important;
}

.et-learn-more h3.heading-more {
padding: 10px 10px 10px 5px !important;
font-size: 14px;
color: #666 !important;
text-shadow: 1px 1px 0 #fff;
border-left: 1px solid #fff;
border-top: 1px solid #fff;
}

/* featured */

.featured-description {
	position: absolute;
	width: 400px;
	height: 378px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background: rgba(0,0,0,0.7);
	padding: 27px 32px 40px;;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.featured-description p {
		font-size: 120%;
		line-height: 27px;
	}

#featured {
padding-bottom: 15px;
}

#controllers {
margin-bottom: 15px;
}

.controller a.active img {
outline:15px solid #fff;
}

#inner-border {
border: 1px solid #ffffff;
background: #eee ;
height: 100%;
}

/* top menu */

ul#top-menu > li.current_page_item > a {
color: #ef4035 !important;
}

#top-header .container {
padding-top: 0px !important;
}

#top-header {
background: #ffffff;
}

ul#top-menu {
float: right;
}

ul#top-menu li {
background: none;
}

ul#top-menu a:hover {
color: #ef4035;
}

ul#top-menu a {
font-size: 11px;
color: #67737a;
text-decoration: none;
text-transform: uppercase;
font-weight: bold;
text-shadow: 1px 1px 1px rgba(0,0,0,0);
padding: 16px 18px 10px;
}

ul#top-menu li ul {
background: #eee url(images/header-bg.png) !important;
top: 48px !important;
}

ul#top-menu ul li {
background: #eee !important;
}

ul#top-menu li.menu-gradient {
display: none;
}

#top-stitch {
height: 2px;
}

/* search */

#search-form {
background: none;
padding-right: 0px;
border: 1px solid #e2e5e5;
-webkit-border-radius: 6px;
border-radius: 6px;
}

/* menu */

#second-menu {
/* background: url(chrome.jpg) repeat-x top left; */
background: none;
}

ul#secondary-menu {
padding-left: 29px;
margin-top: 2px;
}

ul#secondary-menu li ul{
width: 150px !important;
background: #fff !important;
}

ul#secondary-menu li {
background: none!important;
}
ul#secondary-menu ul li {
width: 130px !important;
padding: 8px 0 8px 15px !important;
}

ul#secondary-menu li:hover ul ul, ul#secondary-menu li.sfHover ul ul { 
left: 140px !important;
top: -7px !important;
}

ul#secondary-menu li ul, #category_mobile_menu {
-moz-box-shadow: 2px 10px 7px 2px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 2px 10px 7px 2px rgba(0, 0, 0, 0.3);
box-shadow: 2px 10px 7px 2px rgba(0, 0, 0, 0.3);
}

#content-top-shadow {
/* background: url(images/content-top-shadow.png) repeat-x 0 1px; */
background: none;
}

ul#secondary-menu a {
font-size: 13px;
color: #67737a;
text-decoration: none;
text-transform: uppercase;
font-weight: bold;
padding: 18px 25px;
}

ul#secondary-menu a:hover {
color: #ef4035 !important;
background: #f3f3f3;
}

ul#secondary-menu > li.current_page_item > a {
color: #ef4035 !important;
}

ul#secondary-menu ul li a{
font-size: 11px !important;
font-weight: normal !important;
}

/* bottom menu */

#footer-bottom .container {
padding-top: 0px !important;
}

#footer-bottom {
background: #ffffff;
}

ul.bottom-nav li {
background: none;
padding: 10px 16px 12px;
}

ul.bottom-nav li a:hover {
color: #ef4035 !important;
}

ul.bottom-nav li.current_page_item a {
color: #ef4035 !important;
}

ul.bottom-nav li a {
color: #67737a;
font-size: 11px;
text-shadow: 1px 1px 1px rgba(0,0,0,0);
text-decoration: none;
text-transform: uppercase;
font-weight: bold;
}

.et_portfolio_zoom_icon {
display:none !important;
}

.et_portfolio_more_icon {
background: none !important;
top: 0px !important;
left: 0px !important;
width: 100% !important;
height: 100% !important;
text-indent: -9999px;
}

.post-edit-link{
display:none !important;
}
/* 
-------------------------------------------------------------------
woo commerce
-------------------------------------------------------------------
*/

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    padding: 1% !important;
    width: 20% !important;
    background: white !important;
    margin: 0 3% 2.992em 0 !important;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 0px solid #ddd;
    -webkit-box-shadow: 0px 5px 10px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 5px 10px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 5px 10px 2px rgba(0, 0, 0, 0.3);
}
/* 
-------------------------------------------------------------------
ngg gallery
-------------------------------------------------------------------
*/

.ngg-galleryoverview {
margin-top: 0px !important;
}

/* 
-------------------------------------------------------------------
timeline content timeline plugin
-------------------------------------------------------------------


.timeline_items h2 {
padding: 10px 0 20px 0 !important;
}
*/

/* 
-------------------------------------------------------------------
DZS slider (timeline alt)
-------------------------------------------------------------------
*/

.timeline .date {
font-size: 14px !important;
font-weight: 800 !important;
line-height: 17px !important;
color: #ef4035 !important;
}

.timeline .txt {
font-size: 13px !important;
font-weight: 400 !important;
line-height: 14px !important;
color: #333333 !important;
}

.timeline .column {
margin: 14px 0px 0px 5px !important;
}

/* 
-------------------------------------------------------------------
timelinr
-------------------------------------------------------------------
*/

.timeline {
//width: 100% !important;
height: auto !important;
overflow: hidden !important;
margin: 20px auto !important;
}

.timeline .issues li span {
color: #ef4035 !important;
font-size: 22px !important;
margin: 20px 0 !important;
text-shadow: #000 0px 0px 0px !important;
text-weight: bold !important;
}

.timeline .issues li a {
color: #ef4035 !important;
font-size: 14px !important;
margin: 20px 0 !important;
text-shadow: #000 0px 0px 0px !important;
text-weight: bold !important;
}

.timeline .issues li {
//width: 60% !important;
height: auto !important;
}

.timeline .issues li p {
margin: 20px 70px 20px 50px !important;
}

.timeline .next {
right: 0;
left: 97%;
top: 90px !important;
}

.timeline .prev {
top: 90px !important;
}

.timeline .issues li img {
margin: 0px 30px 10px 50px !important;
}


/* 
-------------------------------------------------------------------
map
-------------------------------------------------------------------
*/

.wpgmza_table th {
text-align: left !important;
padding-bottom: 0px !important;
}

.wpgmza_marker_list_class {
margin-top: 20px !important;
}

.gm-style div {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}


#fsml_ff a#fsml_edit {
margin: -20px 0 0 8px !important;
}

.fb_iframe_widget {
padding-top: 20px;
}

#addressInput{
margin:0;
}

#radiusSelect{
margin:0;
}

/*
-------------------------------------------------------------------
widgets home
-------------------------------------------------------------------
*/

.recent-from {
width: 34% !important;
}

.recent-middle {
width: 33% !important;
}

.recent-last{
width: 33% !important;
}

.recent-content {
margin-top: -1px;
padding: 20px 12px 18px 35px;
}

#additional-widgets {
padding: 20px 0 0 0;
}

.photostream .thumb {
margin-right: 2px;
margin-bottom: 2px;
}

.photostream {
width: 100%;
}

@media only screen and (max-width: 959px){
.controller a.active img {
outline: 8px solid #fff;
}
}
/* 
-------------------------------------------------------------------
responsive old
-------------------------------------------------------------------
@media only screen and ( max-width: 767px ) {
#post_list{
width: 100%;
min-width: 50px;
}
#controllers {
	display: block !important;
	top: 8px;
}

.controller img {
width: 35px;
height: auto;
}

.controller a.active {
outline:8px solid #fff;
}

#controllers #active_item {
margin: 8px 0 0 -29px;
}

.featured-description {
width: 280px !important;
height: 197px !important;
top: 0 !important;
right: 0 !important;
}


}

*/